/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "zh_CN";
"AMT_SelectInstallLocation Title" = "选择安装文件夹";
"AMT_SelectInstallLocation Button Label" = "选择";
"AMT_SelectInstallLocation Instructions" = "请选择要将软件安装到的文件夹。";
"Main Window Title" = "%@ 安装";
"CancelConfirmationTitle" = "取消确认";
"YesButtonLabel" = "是";
"NoButtonLabel" = "否";
"CancelConfirmationMessage" = "是否要取消？";
"ConfirmationTitle" = "是否确实要退出安装程序？";
"ConfirmationResume" = "继续";
"QuitConfirmationMessage" = "可通过运行 Setup.app 再次启动安装程序。这将从头重新启动安装过程。
			
单击“继续”继续操作。";
"CancelButtonLabel" = "取消";
"UnsupportedOSAlertTitle" = "系统要求错误";
"UnsupportedOSAlertBody" = "因为此软件需要 Mac OS X v 10.4.6 或更高版本，所以无法进行安装。请升级或调整您的系统以使其满足这些最低要求，然后重新启动安装程序。";
"UnsupportedOSAlertButtonLabel" = "退出";
"UnsupportedFileSystemAlertTitle" = "系统要求错误";
"UnsupportedFileSystemAlertBody" = "因为不支持操作系统卷的文件系统，所以无法安装此软件。";
"UnsupportedFileSystemAlertButtonLabel" = "退出";
"InvalidInstallerDatabaseTitle" = "安装程序数据库已损坏";
"InvalidInstallerDatabaseBody" = "安装程序数据库已损坏。如果问题持续出现，请联系 Adobe 客户服务。";
"InvalidInstallerDatabaseButtonLabel" = "退出";
